## obfsproxy 0.2.1

=== debian/changelog ===
obfsproxy (0.2.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 05 May 2013 20:53:53 +0200

obfsproxy (0.2.1-2) experimental; urgency=low

  * Add a patch to fix the C-obfsproxy compatilibity hack.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 11 Apr 2013 09:39:20 +0000

obfsproxy (0.2.1-1) experimental; urgency=low

  * New upstream release:
    - switch to the new Python implementation. (Closes: #699922)
  * Take over the package with weasel's approval for the new Python
    implementation.
  * Add NEWS file to tell users about the new 'obfs3' protocol.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 08 Apr 2013 19:59:49 +0000

obfsproxy (0.1.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Peter Palfrader <weasel@debian.org>  Fri, 29 Jun 2012 20:47:59 +0200

obfsproxy (0.1.4-1) experimental; urgency=low

  * New upstream version.
  * debian/copyright: Mention http download location for upstream obfsproxy.

 -- Peter Palfrader <weasel@debian.org>  Sat, 07 Apr 2012 23:28:18 +0200

obfsproxy (0.1.1-1) experimental; urgency=low

  * Initial release (closes: #660122).

 -- Peter Palfrader <weasel@debian.org>  Sun, 11 Mar 2012 11:30:46 +0100
