=== debian/control ===
Source: obfsproxy
Maintainer: Jérémy Bobbio <lunar@debian.org>
Section: python
Priority: extra
Build-Depends: asciidoc,
               debhelper (>= 8),
               docbook-xsl,
               python-crypto,
               python-pyptlib,
               python-setuptools,
               python-twisted-core,
               xsltproc
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Vcs-Git: git://anonscm.debian.org/collab-maint/obfsproxy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/obfsproxy.git

Package: obfsproxy
Architecture: all
Depends: python,
         python-argparse,
         python-crypto,
         python-pyptlib,
         python-twisted-core,
         ${misc:Depends},
         ${python:Depends}
Enhances: tor
Description: pluggable transport proxy for Tor
 obfsproxy is a tool that attempts to circumvent censorship by
 transforming the Tor traffic between the client and the bridge. This way
 censors, who usually monitor traffic between the client and the bridge, will
 see innocent-looking transformed traffic instead of the actual Tor traffic.
 .
 It is written in Python and is compliant with the Tor pluggable transports
 specification, and its modular architecture allows it to support multiple
 pluggable transports.
