=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=python_distutils

override_dh_installman:
	a2x --no-xmllint --doctype manpage --format manpage debian/obfsproxy.1.txt
	dh_installman -O--buildsystem=python_distutils

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	trial obfsproxy
endif
