## obfsproxy 0.2.3

=== debian/changelog ===
obfsproxy (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Adjust Build-Depends to match new requirements.
  * Generate proper Depends for the new upstream version using pydist.
  * Drop obsolete patch.
  * Add watch file.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 20 Sep 2013 17:05:42 +0200

obfsproxy (0.2.1-4) unstable; urgency=low

  * Fix Vcs-Git URL.
  * Adjust Section to match the archive override.
  * Migrate to dh_python2.
  * Run upstream test suite using autopkgtest.
  * Add Homepage field.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 28 Aug 2013 21:14:23 +0200
