=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: obfsproxy
 Maintainer: Jérémy Bobbio <lunar@debian.org>
-Section: python
+Section: net
 Priority: extra
 Build-Depends: asciidoc,
                debhelper (>= 8),
                docbook-xsl,
+               python-all (>= 2.6.6-3~),
                python-crypto,
-               python-pyptlib,
+               python-pyptlib (>= 0.0.4),
                python-setuptools,
                python-twisted-core,
                xsltproc
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/obfsproxy.git
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/obfsproxy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/obfsproxy.git
+Homepage: https://www.torproject.org/projects/obfsproxy.html
+XS-Testsuite: autopkgtest
 
 Package: obfsproxy
 Architecture: all
-Depends: python,
-         python-argparse,
-         python-crypto,
-         python-pyptlib,
-         python-twisted-core,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python:Depends}
 Enhances: tor
 Description: pluggable transport proxy for Tor
