=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=python_distutils
+	dh $@ --buildsystem=python_distutils --with=python2
 
 override_dh_installman:
 	a2x --no-xmllint --doctype manpage --format manpage debian/obfsproxy.1.txt
