=== debian/watch ===
version=3
https://pypi.python.org/pypi/obfsproxy \
        https://pypi.python.org/packages/source/o/obfsproxy/obfsproxy-(.+)\.tar\.gz
