## obfsproxy 0.2.11

=== debian/changelog ===
obfsproxy (0.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends and Depends.
  * Document how to use a ScrambleSuit bridge in README.Debian.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 18 Jul 2014 23:39:18 +0200

obfsproxy (0.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 09:54:49 +0200

obfsproxy (0.2.7-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 15 Mar 2014 15:00:00 +0100

obfsproxy (0.2.6-3) unstable; urgency=low

  * Add python-gmpy to Recommends in order to save CPU when available.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 24 Feb 2014 10:17:32 +0000

obfsproxy (0.2.6-2) unstable; urgency=low

  * Use proper version number in debian/NEWS.
  * Fix capitalization of ScrambleSuit.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 11 Feb 2014 00:16:39 +0100

obfsproxy (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * Configure watch file to verify upstream tarball signature.
  * Update documentation to add Scramblesuit.
  * Update Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 10 Feb 2014 19:16:12 +0100
