=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
                docbook-xsl,
                python-all (>= 2.6.6-3~),
                python-crypto,
-               python-pyptlib (>= 0.0.4),
+               python-pyptlib (>= 0.0.6),
                python-setuptools,
                python-twisted-core,
+               python-txsocksx,
+               python-yaml,
                xsltproc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/obfsproxy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/obfsproxy.git
@@ -22,6 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends}
+Recommends: python-gmpy
 Enhances: tor
 Description: pluggable transport proxy for Tor
  obfsproxy is a tool that attempts to circumvent censorship by
