## obfsproxy 0.2.12

=== debian/changelog ===
obfsproxy (0.2.12-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * New upstream release.
  * Put under the umbrella of the Anonymity Tools Debian Maintainers team

  [ intrigeri ]
  * Import AppArmor profile. (Closes: #739284)
  * Install the AppArmor profile into the package, have dh_apparmor do its
    magics.
  * Add Suggests: apparmor.
  * Bump copyright years on debian/* for Lunar, at his request.
  * Use canonical URLs for the Vcs-* control fields.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 03 Sep 2014 02:22:32 +0000
