=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: obfsproxy
-Maintainer: Jérémy Bobbio <lunar@debian.org>
+Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
+Uploaders: Jérémy Bobbio <lunar@debian.org>
 Section: net
 Priority: extra
 Build-Depends: asciidoc,
                debhelper (>= 8),
+               dh-apparmor,
                docbook-xsl,
                python-all (>= 2.6.6-3~),
                python-crypto,
@@ -15,8 +17,8 @@
                xsltproc
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/obfsproxy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/obfsproxy.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/obfsproxy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/obfsproxy.git
 Homepage: https://www.torproject.org/projects/obfsproxy.html
 XS-Testsuite: autopkgtest
 
@@ -25,6 +27,7 @@
 Depends: ${misc:Depends},
          ${python:Depends}
 Recommends: python-gmpy
+Suggests: apparmor
 Enhances: tor
 Description: pluggable transport proxy for Tor
  obfsproxy is a tool that attempts to circumvent censorship by
