=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 %:
 	dh $@ --buildsystem=python_distutils --with=python2
+
+override_dh_install:
+	dh_install
+	cp debian/apparmor-profile debian/obfsproxy/etc/apparmor.d/usr.bin.obfsproxy
+	dh_apparmor --profile-name=usr.bin.obfsproxy -pobfsproxy
 
 override_dh_installman:
 	a2x --no-xmllint --doctype manpage --format manpage debian/obfsproxy.1.txt
