=== debian/watch ===
version=3
opts="downloadurlmangle=s/#.*$//,filenamemangle=s/.*(obfsproxy-[^#]+)#.*$/$1/,pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/pypi/obfsproxy \
	https://pypi.python.org/packages/source/o/obfsproxy/obfsproxy-(.+)\.tar\.gz#.*
