## obfsproxy 0.2.13

=== debian/changelog ===
obfsproxy (0.2.13-1) unstable; urgency=medium

  * Package is now maintained as part of the pkg-privacy team.
  * Use debhelper compat level 9.
  * Use pybuild as the buildsystem.
  * Migrate watch file to PyPI simple API.
  * Bump Standards-Version to 3.9.6.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 28 Aug 2015 13:04:54 +0200
