=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: obfsproxy
-Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
 Section: net
 Priority: extra
 Build-Depends: asciidoc,
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-apparmor,
+               dh-python,
                docbook-xsl,
                python-all (>= 2.6.6-3~),
                python-crypto,
@@ -15,10 +16,10 @@
                python-txsocksx,
                python-yaml,
                xsltproc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/obfsproxy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/obfsproxy.git
+Vcs-Git: git://anonscm.debian.org/pkg-privacy/packages/obfsproxy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/obfsproxy.git
 Homepage: https://www.torproject.org/projects/obfsproxy.html
 XS-Testsuite: autopkgtest
