=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with=python2

override_dh_install:
	dh_install -O--buildsystem=pybuild
	cp debian/apparmor-profile debian/obfsproxy/etc/apparmor.d/usr.bin.obfsproxy
	dh_apparmor --profile-name=usr.bin.obfsproxy -pobfsproxy

override_dh_installman:
	a2x --no-xmllint --doctype manpage --format manpage debian/obfsproxy.1.txt
	dh_installman -O--buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	trial obfsproxy
endif
